<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>AniCli</title>
    <script type="module" src="/main.js" defer></script>
    <script type="module" src="/main.js"></script>
    <style>
      .logo.vanilla:hover {
        filter: drop-shadow(0 0 2em #ffe21c);
      }
    </style>
  </head>

  <body>


    <img class="icon" src="some_guy.png" alt="image not loaded" onclick="loadHomepage()">
    <h1 id="pageTitle">Launching...</h1>
    <div id="content">
    <div class="animeContainer" id="animeContainer">    
    <div class="animeList" id="animeList">
        Loading...
    </div>
    </div>
    </div>
    <!-- <a href="https://www.whatismybrowser.com/">click to test</a>
    <iframe style="width: 50em; height: 50em;" src="https://gotaku1.com/streaming.php?id=MjA5MjA2&title=Ao+no+Orchestra+Episode+17" allowfullscreen="true" frameborder="0" marginwidth="0" marginheight="0" scrolling="no"></iframe> -->
    <!-- <div class="container">
      <h1>Welcome to Tauri!</h1>

      <div class="row">
        <a href="https://tauri.app" target="_blank">
          <img src="/assets/tauri.svg" class="logo tauri" alt="Tauri logo" />
        </a>
        <a href="https://developer.mozilla.org/en-US/docs/Web/JavaScript" target="_blank">
          <img src="/assets/javascript.svg" class="logo vanilla" alt="JavaScript logo" />
        </a>
      </div>
      <a href="page2.html"></a>

      <p>Click on the Tauri logo to learn more about the framework</p>
      <a href="anime-page.html">go to anime info</a>
      <a href="view-episodes.html">go to view episodes</a>

      <form class="row" id="greet-form">
        <input id="greet-input" placeholder="Enter a name..." />
        <button type="submit">Greet</button>
      </form>

      <p id="greet-msg"></p>
    </div> -->
  </body>

</html>